Subject: [PATCH] clk: s3c64xx: Correct spi bus clock hookups

From: [email-masked] (Charles Keepax)
Date: Wed, 16 Oct 2013 11:26:16 +0100

On Wed, Oct 16, 2013 at 11:10:59AM +0200, Tomasz Figa wrote:
> If you have hardware to test this, especially with possibility of checking
> the SPI frequency I would really appreciate this, as I unfortunately don't
> have such.

I might not be able to get around to it this week, but I
certainly should be able to test this on the hardware I have and
measure the SPI speed.

Thanks,
Charles